Maya7: plug-in crash!

Di: gioxo | 26/09/2020 18:45:47
Salve a tutti! È da un po' di tempo che sto tribolando per riuscire a caricare un plug-in, ma niente Maya7 non ne vuole sapere, premetto che con la versione precedente per Maya 6.5 non ci sono stati problemi, mentre con questa nuova versione appena cerco di caricarla nel plug-in manager, Maya7 va subito in crash, non è uno script da caricare nella cartella script, è un file.lib (su mac in osx hanno questa estensione) che va posizionato nella cartella plug-in. Ormai non so più come provare e spero che qualcuno possa darmi una mano please!

Risposte



Purtroppo per Maya 7 devi aspettare infatti i plug in ecc. delle versioni precedenti non funzionano sul 7

Di: Perfo | 26/09/2020 18:46:47


Il problema infatti è che il plug-in è in nuova versione proprio per Maya7...
e con il vecchio per maya 6.5 andava tutto ok!

Di: gioxo | 26/09/2020 18:46:47